/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


body{padding:0px;}

html .entry p {
margin-bottom: 0.5em;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
  margin-bottom: 0.1em;
}
#commentform{ margin-bottom: 20px;}
#header.full-width{
background: -moz-linear-gradient(270deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(68%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#FFFFFF',GradientType=0 ); /* ie6-9 */

}


.free-quote {
	text-decoration:none;
  background: #ced8ea ;
  background-image: -webkit-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -moz-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -ms-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -o-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: linear-gradient(to bottom, #ced8ea , #ced8ea );
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  -webkit-box-shadow: 0px 1px 4px #c2c2c2;
  -moz-box-shadow: 0px 1px 4px #c2c2c2;
  box-shadow: 0px 1px 4px #c2c2c2;
 color: #fff;
font-size: 19px;
text-align: center;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.free-quote:hover {
	text-decoration:none;
  background: #5f688d;
  background-image: -webkit-linear-gradient(top, #5f688d, #526387);
  background-image: -moz-linear-gradient(top, #5f688d, #526387);
  background-image: -ms-linear-gradient(top, #5f688d, #526387);
  background-image: -o-linear-gradient(top, #5f688d, #526387);
  background-image: linear-gradient(to bottom, #5f688d, #526387);
  text-decoration: none;
}




#navigation{
background: -moz-linear-gradient(270deg, rgba(72,86,122,1) 0%, rgba(72,86,122,1) 57%, rgba(53,62,89,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(72,86,122,1)), color-stop(57%, rgba(72,86,122,1)), color-stop(100%, rgba(53,62,89,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, rgba(72,86,122,1) 0%, rgba(72,86,122,1) 57%, rgba(53,62,89,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, rgba(72,86,122,1) 0%, rgba(72,86,122,1) 57%, rgba(53,62,89,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, rgba(72,86,122,1) 0%, rgba(72,86,122,1) 57%, rgba(53,62,89,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(72,86,122,1) 0%, rgba(72,86,122,1) 57%, rgba(53,62,89,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48567A', endColorstr='#353E59',GradientType=0 ); /* ie6-9 */}



a.free-quote:link{
color:#fff;}

.direct-call:link{
color: #555;
}
.direct-call{
font-weight:bold;
float: right;
font-size: 18px;
color: #555;
text-decoration: none;
padding: 15px;
padding-top: 26px; 
}

html .nav-toggle{
background:#435072!important;
}

#footer #credit span{
padding: 3px;
font-size: 14px;
display:block;
}

#footer-widgets{border-top:none; padding-top: 0px;}

.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited{
color:#9ca9c1;
}

.home #main-sidebar-container{

z-index:0;
display:block;
}
.flex-viewport{
float:left;}
#loopedSlider .content{
top:250px;
}

#navigation{
	margin-top:-7px;
}
#navigation.col-full{
  position: relative;
  z-index: 2;
}

#header.full-width{
	height: 0px;
	padding-bottom: 92px;
}
.inner-wrap{
margin-top:-10px;
}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a{
	font-weight: bold;
}

#navigation{
border-radius: 8px 8px 0px 0px;
-moz-border-radius: 8px 8px 0px 0px;
-webkit-border-radius: 8px 8px 0px 0px;
margin-bottom: 0px!important;
}

img {
max-width: 100%;
height: auto;
}
.entry img, img.thumbnail{
  padding: 0px;
}
.alignleft, .alignright{
  margin-bottom: 10px;
}

/* contat form*/
#contact-page h1.title{
  border-bottom: 1px solid #e6e6e6;
  width: 100%;
  padding-bottom: 6px;
}



#contact-page ol.forms li{margin-bottom: 10px}

#contact-page ol.forms li input,#contact-page ol.forms li textarea{
  margin-bottom: 0px;
}
#contact-page ol.forms li input{
  margin-left: -99px; left:0;
  padding-left: 57px;
}
#contact-page ol.forms label{
  position: relative;
  z-index: 2;
  color: #aaa;
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
  padding: 7px;
}

#contact-page ol.forms li textarea{
  padding-left: 12px;
padding-top: 30px;
margin-left: -99px;
}
#contact-page.page .woo-sc-hr{display: none;}

#contact-page ol.forms li.inline input#sendCopy{
  padding-left: 0px;
  margin-left: 0px;
}

#contact-page ol.forms textarea{height: 150px; width: 258px;}
#contact-page ol.forms li .error{
  margin-left: 107px;
}

#contact-page ol.forms li.textarea .error{
  margin-left: 92px;
}
#contact-page .screenReader{
  display: none;
}

#contact-page ol.forms li.buttons .submit {
margin: 0 0 0 -4px;
}
/*map*/
#single_map_canvas{width: 55%!important; float: right; margin-top: 11px; margin-bottom: 200px;}



/*footer*/
#footer.full-width{
width:100%;

}
.inner-footer{
max-width:940px;
width:100%;
margin:0 auto;
display: block;
height: 60px;
}
.inner-footer #credit .footer-legal{
  text-align: right; line-height: 18px;
  margin-top:  5px;
}
/*slider fix*/

.home #main-sidebar-container #main{
width:100%;
height:400px;
overflow:hidden;
padding-top: 0px!important;
}
.page-id-16 #main-sidebar-container #main{
  overflow: visible!important;
  height: inherit!important;
  margin-bottom: -40px;
}

.two-col-left #main-sidebar-container #sidebar{
  margin-top: -5px;
}

#topad ul li{
 list-style-type: none;
 padding-top: 5px;
}
.entry img, img.thumbnail{
  border: none;
  background: none;
}
 .woo-sc-hr, .woo-sc-divider{
padding-top: 0px!important;
margin-top: -8px;
margin-bottom: 8px;
}

.home .woo-sc-hr, .home .woo-sc-divider {
clear: both;
display: block;
margin-bottom: 20px;
padding-top: 20px!important;
margin-top: 0px;
}


.btn, .cta-blue{
  background: #ee9b60;
  background-image: -webkit-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -moz-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -ms-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -o-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: linear-gradient(to bottom, #ee9b60, #ee7d2d);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  -webkit-box-shadow: 0px 1px 4px #a6a6a6;
  -moz-box-shadow: 0px 1px 4px #a6a6a6;
  box-shadow: 0px 1px 4px #a6a6a6;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: block; margin-top: 12px;
    width: 56%;
    float: right;
}

 .cta-orange {
  -webkit-border-radius: 12;
  -moz-border-radius: 16;
  border-radius: 16px;
  -webkit-box-shadow: 0px 1px 4px #a6a6a6;
  -moz-box-shadow: 0px 1px 4px #a6a6a6;
  box-shadow: 0px 1px 4px #a6a6a6;
background: rgba(255,234,0,1);
background: -moz-linear-gradient(top, rgba(255,234,0,1) 30%, rgba(255,234,0,1) 51%, rgba(224,154,49,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(30%, rgba(255,234,0,1)), color-stop(51%, rgba(255,234,0,1)), color-stop(100%, rgba(224,154,49,1)));
background: -webkit-linear-gradient(top, rgba(255,234,0,1) 30%, rgba(255,234,0,1) 51%, rgba(224,154,49,1) 100%);
background: -o-linear-gradient(top, rgba(255,234,0,1) 30%, rgba(255,234,0,1) 51%, rgba(224,154,49,1) 100%);
background: -ms-linear-gradient(top, rgba(255,234,0,1) 30%, rgba(255,234,0,1) 51%, rgba(224,154,49,1) 100%);
background: linear-gradient(to bottom, rgba(255,234,0,1) 30%, rgba(255,234,0,1) 51%, rgba(224,154,49,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea00', endColorstr='#e09a31', GradientType=0 );

  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: block; margin-top: 12px;
}

.btn:hover, .cta-orange:hover {
  background: #ee7d2d;
  background-image: -webkit-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -moz-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -ms-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -o-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: linear-gradient(to bottom, #ee7d2d, #ee9b60);
  text-decoration: none;
}

.cta-orange-new{
  width: 229px;
  height: 67px;
  background: url(images/get_a_quote.png) top left no-repeat;
  overflow: hidden;
  text-indent: -1000em;
  font-size: 0px;
  display: block; margin-top: 25px;
}
.cta-orange-new:hover{
  display: block;
  background-position:  bottom left!important;
}



.cta-orange:link,.cta-orange:hover, .cta-orange:visited{color:#fff!important;}

.btn:hover, .cta-blue:hover {
  background: #ee7d2d;
  background-image: -webkit-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -moz-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -ms-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: -o-linear-gradient(top, #ee7d2d, #ee9b60);
  background-image: linear-gradient(to bottom, #ee7d2d, #ee9b60);
  text-decoration: none;
}

.cta-orange:before{
  background: url("images/arr-l.png") no-repeat top left;
  content:"";
  display: block;
  width: 42px; height: 57px;
  position: absolute;
  margin-left: -42px;
margin-top: -26px;

}
.cta-orange:after{
   background: url("images/arr-r.png") no-repeat top left;
  content:"";
  display: block;
  width: 42px; height: 57px;
  position: absolute;
margin-left: 201px;
margin-top: -43px;

}



.cta-blue:link,.cta-blue:hover, .cta-blue:visited{color:#fff!important;}

#topad{
	margin-top: -13px;
}

.cta-calout {
 
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  -webkit-box-shadow: 0px 1px 4px #c2c2c2;
  -moz-box-shadow: 0px 1px 4px #c2c2c2;
  box-shadow: 0px 1px 4px #c2c2c2;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  padding-left: 65px;
}

.cta-calout:hover {
background: #ced8ea ;
  background-image: -webkit-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -moz-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -ms-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: -o-linear-gradient(top, #ced8ea , #ced8ea );
  background-image: linear-gradient(to bottom, #ced8ea , #ced8ea );
  text-decoration: none;

}

/*
span.AVANSERnumber:after {
    background: url(http://orbital.com.au/wp-content/themes/canvas/images/fone.png) no-repeat top left;
    content: '';
    display: block;
    width: 40px;
    height: 27px;
    float: left;
    margin-top: -6px;
    margin-right: 5px;
    position: relative;
    left: 55px;
}
*/
/*
.cta-calout span:hover:before{
	content: '';
	background-position: top left;
		position: relative;
		left: 55px;
	
}
*/
.cta-blue{
	margin-top: 20px;
    text-align: center;
}


.cta-calout:link{color:#435072!important;}
.cta-calout:hover{color:#fff;}
.cta-calout:visited{color:#435072!important;}

#loopedSlider .content p, #loopedSlider .content h2{
	/*background: rgba(252,123,32,0.7);*/
  background: rgba(222,140,82,0.7);
}
#respond{margin-top: 0px;}
#content {
  padding: 30px 0 0px;
}

html #comments {
margin: 10px 0 0;
padding: 15px 0 0 0;
}

.home #content{
  padding-top: 0px;
}
.home.page #content{
  margin-bottom: -25px!important;
}
/*widget icons*/

.widget_woo_feedback h3:before{
	content:'';
	background: url(images/feedback-ico.png) no-repeat top left;
	width:26px;height: 26px;
	display: block;
	float: left;padding-right: 6px;
}
#text-3 h3:before{
	content:'';
	background: url(images/service-ico.png) no-repeat top left;
	width:26px;height: 26px;
	display: block;
	float: left;padding-right: 6px;
}

.verDevider {
     border-left:1px solid #38546d; 
     border-right:1px solid #16222c; 
     height:80px;
     position:absolute;
     right:249px;
     top:10px; 
}
.inner-footer h3{
	font-size: 20px;
	color:#435072;
}
.inner-footer{
	height: 96px;
}
.contact-details:before{
	content:""; width:216px; height: 135px;
	float:left; display: block;
	margin-right: 12px;
	margin-top: -2px;
}

#footer .col-left{
	margin-bottom: 0px;
	width: 480px;
  float: left;
}
.contact-details{
  margin-top: -20px;
}
section#office-location{
  float: left;
}
.widget ul li a{
  padding: 0px;
}

.widget h3{
	font-size: 18px;
}
#footer-widgets .block{
  padding-top: 10px;
}

#footer-widgets .widget{
	padding: 20px;
  display: block; overflow: hidden;
}
.footer-widget-3 .widget{
	background: none;
}
#sidebar .widget{
	background: none;
}

#contactForm{
  margin-top: 0px;
  display: block;
  width: 45%;
  float: left;

}

#footer{
	background: #d6e0f1;
	padding-top: 40PX; padding-bottom: 30px;
	}

#wrapper {
padding: 10px 0 0px;
}

ol.forms{
  margin-bottom: 40px!important;
}

/*border bottom*/
.img-border{
  border-bottom: 7px solid #435072;
}

.home-posts .more-wrap .woo-sc-hr{
  border-color:#ccc;
}

 .home-posts span.read-more{
  font-family: sans-serif;
  display: inline-block;
  line-height: 1em;
  padding: 6px 13px;
  margin:0 .6em 1.5em 0;
  border: 1px solid #4081af;
  border-bottom-color: #20559a;
  color: white !important;
  text-align: center;
  text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
  text-decoration: none !important;
  
  /*Border radius*/
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  
  /*Background*/
  background-color: #237fd7; /*Fallback*/
  background: -webkit-gradient(
          linear,
          left top,
          left bottom,
          color-stop(.2, #52a8e8),
          color-stop(1, #2e76cf)
        );
  background: -moz-linear-gradient(
          center top,
          #52a8e8 20%,
          #2e76cf 100%
        );
  
  /*Box shadow*/
  -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
            inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
            0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
  -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
          inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
          0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
  box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
        inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
        0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}


.home-posts span.read-more { 
  color: #444 !important;
  text-shadow:0 1px #fff;
  border-color: #bbb; border-bottom-color: #999; background-color: #d8d8d8;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc));
  background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%);
}
 .home-posts span.read-more{ 
  background: #ccc;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e0e0e0),color-stop(1, #bebebe));
  background: -moz-linear-gradient(center top,#e0e0e0 20%,#bebebe 100%);
}

.home-posts span.read-more{
  clear: both;
  display: block;
  width: 74px;
  float: right;
  padding: 7px;
  margin-left: 100%;
  margin-top: 10px;
  margin-bottom: 0px;
}

.home-posts h2{
font-size: 18px;
line-height: 21px;
padding-top: 0;
margin-bottom: 4px;
}

.home-posts .pcs-featured-image {
margin-bottom: 10px;
border-bottom: 4px solid #435072;
margin-top: 0px;
}

li.current-menu-item:after{
content:'';
width:100%;
display: block;
position: absolute;
bottom:-9px;
z-index: 2;
height: 12px;
background: #000;
  -webkit-border-radius: 0 0 17px 17px;
  -moz-border-radius: 0 0 17px 17px;
  border-radius: 0 0 17px 17px;
}

.magazine #loopedSlider li.slide{
  -webkit-border-radius: 0 0 9px 9px;
  -moz-border-radius: 0 0 9px 9px;
  border-radius: 0 0 9px 9px;
  max-height: 400px;
  overflow: hidden;
  display: block;
}

/*overites*/
.home .post.type-post{
  display: none;
}
#loopedSlider .content h2{

}
#footer-widgets{
  margin-top: 25px;
}


/*add mouse coursor*/
#loopedSlider .slide{
  cursor: pointer!important;
}


/*animate slider images*/
html #loopedSlider .flex-active-slide .content{
  opacity: 1;
   transition: opacity 1.6s ease-in-out;
   -moz-transition: opacity 1.6s ease-in-out;
   -webkit-transition: opacity 1.6s ease-in-out;
}
html #loopedSlider .flex-active-slide .content .excerpt{

}
#loopedSlider .slide .content{
opacity: 0;
}
.flex-direction-nav{
  display: none;
}


/*responsive*/
html.screen-320 .nav-toggle, html.screen-480 .nav-toggle{width: 49%;}

html.screen-320  .page-template-template-contact-php .location-twitter,
html.screen-480 .page-template-template-contact-php .location-twitter
{
padding: 0px;
}

html.screen-320 #contactForm, 
html.screen-480 #contactForm{
  clear: both; width: 100%!important;
  padding-left: 5px;
}

html.screen-320 #single_map_canvas,  html.screen-480 #single_map_canvas{
clear: both; width: 100%!important;
display: none;
}



/*padding space*/
html.screen-320 #wrapper, html.screen-320  #header,
html.screen-480 #wrapper, html.screen-480  #header
{ padding:0 10px 10px; 
}
.inner-wrap #logo img{ margin-left: -9px;}
html.screen-320 #header.full-width, 
html.screen-480 #header.full-width{
  height: 126px!important;
  padding-bottom:0px;
  padding-top: 10px;
}

/**/
html.screen-320 .home #main-sidebar-container #main,
html.screen-480 .home #main-sidebar-container #main{
  height: 135px!important;
}

/*hide navigation title*/

h3.nav-toggle a{
  visibility: hidden;
}

html.screen-320 #content, html.screen-480 #content{
  padding-top: 0px;
}



/*contact icons overites &  nav*/
html.screen-320 #navigation, html.screen-480 #navigation{
 margin-top: -44px;
 border-radius: 0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  width: 100%;
}
html.screen-320 #navigation ul li, html.screen-480 #navigation ul li{ 
  border-radius: 0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
}
html.screen-320 #navigation ul li:first-child, 
html.screen-320 #navigation ul li:first-child a,
html.screen-480 #navigation ul li:first-child, 
html.screen-480 #navigation ul li:first-child a{
    border-radius: 0;
  -webkit-border-radius:0;
  -moz-border-radius:0;
}


html.screen-320 #topad, html.screen-480 #topad{
  float: right;
  width: 40%;
  margin-top: 13px;
}

html.screen-320 #navigation li.current-menu-item:after, 
html.screen-480 #navigation li.current-menu-item:after{
  display: none;
}



html.screen-320 #topad ul, html.screen-480 #topad >ul{
float: right; display: block; width: 100%;
}
html.screen-320 #topad ul li, html.screen-480 #topad >ul li{
  padding-top: 0px;
  float: right;
  padding-left: 7px;
  width: 44px;
}

html.screen-320 #topad ul li a, html.screen-480 #topad >ul li a{
  float: right;
  border-radius: 0;
  box-shadow: none;
  display: block;
  font-size: 0px;
  padding: 0px!important;
  background: url(images/call-email-ico.png) top left no-repeat;
  width: 43px; height: 43px;
  overflow: hidden;
  margin: 0px;
  padding: 0;
}

html.screen-320 #topad ul li a.cta-calout, html.screen-480 #topad >ul li a.cta-calout{
  background-position: top left;
}

html.screen-320 #topad ul li a.cta-blue, html.screen-480 #topad >ul li a.cta-blue{
  background-position: top right;
}



html.screen-320 .cta-calout span:before, 
html.screen-480 .cta-calout span:before{
  display: none;
}

html.screen-320 #topad ul li span, 
html.screen-480 #topad >ul li span{
  display: none;
}


html.screen-320 .threecol-one, html.screen-480 .threecol-one{
  overflow: hidden;
}
html.screen-320 .threecol-one, 
html.screen-480 .threecol-one{
  width: 100%;
}

html.screen-480 .twocol-one{width:100%;}
html.screen-480 .threecol-one{width:100%;}
html.screen-480 .threecol-two{width:100%;}
html.screen-480 .fourcol-one{width:100%;}
html.screen-480 .fourcol-two{width:100%;}
html.screen-480 .fourcol-three{width:100%;}
html.screen-480 .fivecol-one{width:100%;}
html.screen-480 .fivecol-two{width:100%;}
html.screen-480 .fivecol-three{width:100%;}
html.screen-480 .fivecol-four{width:100%;}
html.screen-480 .sixcol-one{width:100%;}
html.screen-480 .sixcol-two{width:100%;}
html.screen-480 .sixcol-three{width:100%;}
html.screen-480 .sixcol-four{width:100%;}
html.screen-480 .sixcol-five{width:100%;}

html.screen-320 .twocol-one{width:100%;}
html.screen-320 .threecol-one{width:100%;}
html.screen-320 .threecol-two{width:100%;}
html.screen-320 .fourcol-one{width:100%;}
html.screen-320 .fourcol-two{width:100%;}
html.screen-320 .fourcol-three{width:100%;}
html.screen-320 .fivecol-one{width:100%;}
html.screen-320 .fivecol-two{width:100%;}
html.screen-320 .fivecol-three{width:100%;}
html.screen-320 .fivecol-four{width:100%;}
html.screen-320 .sixcol-one{width:100%;}
html.screen-320 .sixcol-two{width:100%;}
html.screen-320 .sixcol-three{width:100%;}
html.screen-320 .sixcol-four{width:100%;}
html.screen-320 .sixcol-five{width:100%;}


/* image scale */
html.screen-320 .threecol-one img, 
html.screen-480 .threecol-one img{
padding-right: 100%;
clear: both;
display: block;
}

html.screen-320 #header .nav-toggle, html.screen-480 #header .nav-toggle{
  margin: 1.5em 0 0;
  display: block;
  float: left;
  clear: none;
}

html.screen-320 .topad, html.screen-480 .topad{
  width: 100%;
}
html.screen-320 .topad ul, html.screen-480 .topad ul{
  width: 100%;
}

html.screen-320 #header .nav-toggle, html.screen-480 #header .nav-toggle {
  position: relative; z-index: 2; margin-bottom: 23px;
}

/*contact icons overites end*/

html.screen-320 .last{
clear: both!important;
margin-right: 0 !important;
width: 100%!important;
}
.magazine #loopedSlider li.slide img{
  margin-top:-80px; 
}

html.screen-320 #loopedSlider li.slide img,
html.screen-480 #loopedSlider li.slide img{
  margin-top: 0px;
}

html.screen-320 #logo img, html.screen-480 #logo img{
  width: 184px; height: auto;
}

html.screen-320 #loopedSlider .content .excerpt, 
html.screen-480 #loopedSlider .content .excerpt{
 display: none;
}

html.screen-320 #sidebar, html.screen-480 #sidebar{
  overflow: visible;
}


html.screen-320 #loopedSlider .content, 
html.screen-320 #loopedSlider .content h2.title,
html.screen-480 #loopedSlider .content,
html.screen-480 #loopedSlider .content h2.title {

width: 90%!important; height: 100%!important;
text-align: left;
padding-right: 20%;
}

html.screen-480 #loopedSlider .content h2.title,
html.screen-320 #loopedSlider .content h2.title{
max-width: 420px!important;
}

html.screen-320 #loopedSlider .content, 
html.screen-480 #loopedSlider .content{
   top:0px;
}



html.screen-320 #loopedSlider .content h2,
html.screen-320 #loopedSlider .content h2 {
  padding:10px 18px; 
}
html.screen-320 #header, html.screen-480{
  padding-bottom: 0!important;
} 

/*footer*/
html.screen-320 #footer .contact-details:before, 
html.screen-480 #footer .contact-details:before{
  display: none;
}

html.screen-320 #footer-widgets .block,
html.screen-480 #footer-widgets .block{
  padding-top: 0px;
} 


html.screen-320 #footer-widgets ,
html.screen-480 #footer-widgets {
  margin-top: 30px;
} 


html.screen-320 #commentform ,
html.screen-480 #commentform {
  margin-bottom:0px;
} 



html.screen-320 .block.footer-widget-3 .widget_text,
html.screen-480 .block.footer-widget-3 .widget_text{
  height: 200px!important;
}
html.screen-320 .block.footer-widget-3 .widget_text,
html.screen-480 .block.footer-widget-3 .widget_text,
html.screen-320 .block.footer-widget-3,
html.screen-480 .block.footer-widget-3{
  margin-top: 0px!important; margin-bottom: 0px!important;
  padding-top: 0px!important; padding-bottom: 0px!important;
}

html.screen-480 .block.footer-widget-3 a,
html.screen-320 .block.footer-widget-3 a{
  margin-top: 0px!important;
  margin: 0 auto;
}

html.screen-320 #footer, html.sreen-480 #footer{
  height: 185px;
  padding: 0px;
  overflow: hidden;
}

html.screen-320 #footer.full-width, html.screen-480 #footer.full-width{
  padding-top: 0px;
  padding-bottom: 13px;
  overflow: hidden;
}

html.screen-320 #footer.full-width{
padding-bottom: 0px;
}

html.screen-320 #footer.full-width .inner-footer .contact-details, 
html.screen-480 #footer.full-width .inner-footer .contact-details{
margin-top: 0px;
}


html.screen-320 #footer .inner-footer, 
html.screen-480 #footer .inner-footer{
  padding: 13px 0px 16px 13px;
  height: inherit!important;
}
html.screen-480 #footer .inner-footer #credit{
  float: left; text-align: left;
}

html.screen-480 #footer .inner-footer #credit .footer-legal{
  line-height: 18px; text-align: left;
}
html.screen-320 #footer  .col-left, 
html.screen-480 #footer  .col-left{
  float: none;
}

html.screen-320 #footer #credit>div{ text-align: left!important;}
html.screen-320 #footer #credit{}

/*
quote form homepage
*/
.quoteform{
    width: 100%;

      -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
   background: #ee9b60;
  background-image: -webkit-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -moz-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -ms-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: -o-linear-gradient(top, #ee9b60, #ee7d2d);
  background-image: linear-gradient(to bottom, #ee9b60, #ee7d2d);
}

.quoteform .forms {
display: block;
width: 100%;
/* margin: 0 auto; */
margin-bottom: 0px!important;
/* max-width: 50%; */
position: relative;
}
.quoteform li {
  position: relative;
  width: 37%;
}

.quoteform #title{}
li.textarea2 {
  /* float: right; */
  width: 45%;
  position: absolute;
  left: 149px;
  top: 31px;
}

li.textarea2 label{
  left: 5px!important;
}
textarea#commentsText2 {
width: 90%;
height: 137px;
max-height: 96px;
font-size: 11px;
padding-top: 18px;
font-family: helvetica;
padding-left: 6px;
margin-top: 0px;
margin-bottom: 10px;
background: rgb(214, 224, 241);
}


.quoteform li label {
position: absolute;
top: 2px;
left: 14px;
font-weight: bold;
color: #435072;
font-size: 10px;
}

.footer-widget-3 .widget{
  padding: 0px!important;
  margin: 0px!important;
  height: 160px!important;hon
}
.footer-widget-3{
  margin-bottom:65px; 
}

.quoteform li input {
  padding: 4px 4px 4px 38px;
  margin-bottom: 6px;
margin-left: 8px;
background: #d6e0f1;
color: #435072;
width: 86%;
font-size: 10px;
}

.quoteform li input.submit {
background: #435072!important;
color: #fff;
text-align: center!important;
padding: 9px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 12px; 
cursor: pointer;
/* margin-right: 0px; */
width: 70px;
font-size: 11px;
margin-left: 73px;
}

.quoteform li input.submit:hover{
  background: #d6e0f1!important;
  color: #435072;
}
.quoteform li#title {
color: #fff;
padding: 8px;
font-size: 15px;
padding-left: 7px;
font-weight: bold;
text-transform: uppercase;
padding-bottom: 5px;
width: 95%;
text-align: center;
}

html.screen-480 li.textarea2 {
  /* float: right; */
  width: 54%;
  left: 45%;
  top: 31px;
}

html.screen-320 li.textarea2{
  left: 154px;
}

html.screen-480 textarea#commentsText2{
  width: 93%;
  max-height: 99px;
}

html.screen-320 textarea#commentsText2 {
max-height: 99px;
}
html.screen-320 .quoteform li input.submit{
  margin-left:77px; 
}


html.screen-320 .quoteform li input.submit, html.screen-480 .quoteform li input.submit{
  margin-top: 3px;
  margin-bottom: 9px;
}

html.screen-768 li.textarea2 {
  /* float: right; */
  width: 45%!important;
  left: 115px;
  top: 31px;
}

html.screen-768 .quoteform li {

  width: 29%;
}



html.screen-768  .quoteform li input.submit{
  margin-left: 39px;
}
html.screen-480  .quoteform li input.submit{
  margin-left: 128px!important;
}
html.screen-480  .quoteform li input.submit{
  margin-left: 38px;
}

html.screen-320 li.textarea{

}


/*get a quote olld  link

<a href='/?page_id=36' class='cta-orange' style='font-size:20px;color:#435072!important;width:198px; margin:0 auto; margin-top:45px; font-weight:bold; font-style:italic; '>GET A FREE QUOTE</a>


*/


